* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: #000;
  color: #fff;
  font-family: "Inter", sans-serif;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: relative;
  overflow: none;
}

.top-bar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1rem 2rem;
}

.logo {
  height: 40px;
}

.language-selector {
  display: flex;
  align-items: center;
  gap: 0.5rem;
}

.flag {
  height: 20px;
}

.language-selector select {
  background-color: #ffffff33;
  color: #fff;
  border: none;
  padding: 0.3rem;
  font-size: 0.9rem;
  border-radius: 4px;
}

.center-content {
  text-align: center;
  padding: 2rem;
  max-width: 600px;
  margin: auto;
}

.center-content h1 {
  font-size: 2.125rem;
  margin-bottom: 1rem;
}

.center-content p {
  font-size: 1.1rem;
  color: #ffffff99;
  text-align: center;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: -0.324px;
}

.bottom-image-desktop {
  position: fixed;
  bottom: 0;
  width: 100%;
  object-fit: cover;
  z-index: -1;
  display: block;
}
.bottom-image-mobile {
  position: fixed;
  bottom: 0;
  width: 100%;
  object-fit: cover;
  z-index: -1;
  display: none;
}

.upper-layer {
  position: fixed;
  top: -59%;
  width: 71%;
  object-fit: cover;
  z-index: -1;
  display: block;
  left: -45%;
}
.lower-layer {
  position: fixed;
  bottom: 0;
  width: 100%;
  object-fit: cover;
  z-index: -1;
  display: block;
  right: 0;
}
/* Responsive */
@media (max-width: 768px) {
  .center-content h1 {
    font-size: 1.5rem;
  }

  .center-content p {
    font-size: 0.9rem;
  }

  .bottom-image-desktop {
    display: none;
  }
  .bottom-image-mobile {
    display: block;
  }

  .language-selector select {
    font-size: 0.8rem;
  }

  .center-content {
    padding-top: 30%;
    margin-top: inherit;
  }

  .top-bar {
    padding: 1rem 1rem;
  }
  .upper-layer {
    position: fixed;
    top: -18%;
    width: 100%;
    object-fit: cover;
    z-index: -1;
    display: block;
    left: -45%;
  }
}
